

.owl-theme .owl-controlls{
    margin-top: 10px;
	text-align: center;
}

.owl-theme .owl-controlls .owl-buttons div{
	color: #FFF;
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
	margin: 5px;
	padding: 3px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	background: #869791;
	opacity: 0.5;
}

.owl-theme .owl-controlls.clickable .owl-buttons div:hover{
	opacity: 1;
	text-decoration: none;
}

.owl-theme .owl-controlls .owl-page{
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controlls .owl-page span{
	display: block;
	width: 12px;
	height: 12px;
	margin: 5px 7px;
	opacity: 0.5;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #869791;
}

.owl-theme .owl-controlls .owl-page.active span,
.owl-theme .owl-controlls.clickable .owl-page:hover span{
	opacity: 1;
}

.owl-theme .owl-controlls .owl-page span.owl-numbers{
	height: auto;
	width: auto;
	color: #FFF;
	padding: 2px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}



